/* ==========================================================================
   About Main Style
   ========================================================================== */




/* ==========================================================================
   
   ========================================================================== */

.main-contact {
    width: 100%;
    border: 0px solid ;
    height: auto;
    font-family: helvetica neue, helvetica !important;
}
.main-contact ul {
    margin: 0px;
    padding: 0px;
}
.main-contact li {
    width: 23%;
    border: 0px solid black;
    float: left;
    display: inline;
    margin: 30px 1% 0px 1%;
}
.main-contact h3 {
    font-weight: bold !important;
    font-size: 15px;
    line-height: 55px;
    margin: 0px;
}
.main-contact h4 {
    font-size: 13px;
    line-height: 20px;
    margin: 0px;
}
.main-contact p {
    font-size: 13px;
    padding-right: 20%;
    line-height: 18px;
    margin: 0px 0px 10px 0px;
    margin-bottom: 10px;
    line-height: 1.5em;
    text-shadow: 0px 1px 0px white;
    color: #666;
}

.intro-text {
    font-size: 13px;
    line-height: 18px;
    margin: 0px 0px 10px 0px;
    margin-bottom: 10px;
    line-height: 1.5em;
    text-shadow: 0px 1px 0px white;
    color: #666;
    font-family: helvetica neue, helvetica;
    margin: 0px 1% 0px 1%;
}
.instagram-placeholder {
    float: left;
    display: inline-block;
    width: 306px;
}
.instagram-placeholder img {
    opacity: 0;
}
.instagram-placeholder img:hover {
    opacity: 1 !important;
}
#empty {
    display: none;
}
.instagram-wrapper {
    background-color: #aaa;
    width: 100%;
    max-height: 350px;
    text-align: center;
    overflow: scroll;
    position: relative;
  -webkit-box-shadow: 0px 0px 9px -1px #777;
          box-shadow: 0px 0px 9px -1px #777;
}
.instagram-headline {
    width: 100%;
    position: relative;
    top: 0px;
    margin: 0 auto;
    z-index: 11;
    text-align: center;
    color: #D35538;
    font-size: 18px;
    opacity: 0.9;
    height: 40px;
    margin-top: 60px;
}
.instagram-content {
    color: white;
    min-width: 100%;
    position: relative;
    min-height: 80px;
    max-height: 320px !important;
    background: url("../css/img/loadingPlay2.gif") no-repeat center center;

}
.instagram-content a {
    width: 80px;
    font-size: 35px;
    color: white;
    font-style: italic;
    cursor: pointer;
    float: left;
    line-height: 300px;
}
.instagram-content .moreButton {
    height: 200px;
}
.instagram-content a:hover {
    color: white;
    text-decoration: underline;
}
.instagram-content h1 {
    font-size: 22px;
    font-family: helvetica neue, helvetica;
    margin-bottom: 20px;
    line-height: 30px;
}
.instagram-info h2 {
    font-size: 18px;
    margin-bottom: 0px;
    line-height: 78px;
    border-top: 2px solid white;
    display: inline;
    padding-top: 8px;
    font-family: 'BebasRegular';
    font-style: normal !important;
}
.instagram-info h3 {
    margin-top: -30px;
    font-size: 15px;
    font-style: italic;
    font-weight: normal !important;
    font-family: helvetica neue, helvetica;
}
.team-wrapper {
    width: 100%;
    font-family: helvetica neue, helvetica !important;
    margin-bottom: 5px;

}
.team-content h1 {
    text-align: center;
    font-family: 'BebasRegular';
    text-shadow: none;
    font-weight: normal;
    color: #aaa;
    font-size: 56px;
    margin: 80px 1% 50px 1%;
}
.team-content ul {
    padding: 0px;
    margin: 0px;
}
.team-content li {
    width: 31.2%;
    min-width: 300px;
    float: left;
    display: inline-block;
    margin: 0px 1% 0px 1.1%;
    font-size: 13px;
    margin-bottom: 25px;
    line-height: 1.3em;
    text-shadow: 0px 1px 0px white;
    background: #f0f0f0;
}
.team-content li img:hover {
    opacity: 0.8;
}
.team-content h5 {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 16px;
}
.team-content h6 {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
    font-weight: normal;
    color: #555;
}
.team-content p {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 20px;
    color: #888;
}
.team-content .person-text {
    float: left;
    display: inline;
    max-width: 48%;
    margin-top: 3%;
}
.team-content .person-text .name {
    padding-bottom: 5px;
}
.person-image {
    float: left;
    display: inline;
    margin-right: 6%;
    width: 125px;
    height: 125px;
    -webkit-box-shadow: 0px 0px 9px -2px #bbb;
    box-shadow: 0px 0px 9px -2px #bbb;
    opacity: .9;

}
.team-content typoIconS1 {
    font-size: 13px;twitter-content
}
.team-content a {
    color: #d1d1d1;
    text-shadow: 0px 1px 0px white;

}
.team-content a:hover {
    color: #D35538;
}



/* ==========================================================================
   About box shadow 
   ========================================================================== */

.box {
    width:102%;
    height: auto;
    margin:40px auto;
    margin-top: 0px;
    margin-left: -1%;
    margin-bottom: 0px;

}

.effect2
{
  position: relative;
}

/* ==========================================================================
   Responsive
   ========================================================================== */

@media only screen and (min-width:480px) and (max-width: 1094px) {

/* ====================
    Max With iPad Portrait
   ==================== */

    .team-content li {
      width: 47.8%;
    }
    .instagram-headline {
      top: 38px;
    }
}
